@charset "iso-8859-1";

#table {width:100%; border-width:1px; border-color:#d6d6d6; border-style:solid; padding:0 0 0 5px; margin:0; text-align:left; font-size:12px}
#tableheader{width:100%; border-width:1px; border-color:#000000; border-style:solid; 
background-color:#000000; height:23px; padding: 0 0 0 5px; text-decoration:none}
#table a {text-decoration:none;font-weight:bold;}
#table a:hover {text-decoration:none; color: #006600; padding:0; font-weight:bold}
#table ul { list-style: none;margin-left: 0;padding-left: 1em;text-indent: -1em;}
#tableleft{float:left; width:50%;}
#tableright{float:right width:50%;}

.contentsection{ background-image:url(../images/div_section_bg.gif); background-position:top; background-repeat:repeat-x; padding:10px}

.headerhome{ margin-left:30px; margin-top:3px; width:200px; height:80px; border:0px}

/* regular paragraph text */
.text, table{font-size:11px; text-align:left; font-weight:normal}
/* navigation text left align*/
.nav{margin-left:5px, text-align: left}
/* title text */
.title{font-size:18px; text-align: left; font-weight:bolder}
/* sub title text */
.subtitle{font-size:17px; text-align:left; padding:0; margin:0}
/* emphasized text */
.strong{font-weight:bolder; text-align:left}

a:link {text-decoration: underline; color: #000; font-weight:normal}
a:visited {text-decoration: underline; color: #000; font-weight:normal}
a:hover {text-decoration: underline; color: #000; font-weight:normal}
a:active {}

.searchbg { width:100%; background-image:url(../images/search_bg.jpg); background-position:bottom right; background-repeat:no-repeat; text-align:left}

form{ padding: 0 0 0 10px;}
#leftcolumn .vnav ul ul li a {text-indent:25px; font-size:11px; margin:0; padding:0}
#leftcolumn .vnav ul ul li { margin:0; padding:0 }
.clear{clear: both;}
.hide{display: none;}
.inside{/* IE FIX */padding: .3em;}

iframe {width:520px; height:25px;}
img {padding:4px;}

li {list-style:square;}

html[xmlns] .mozclear
	{/* Mozilla hack */
	border-bottom: 1px solid;
	border-color: transparent;
	margin-bottom: -1px;}

#contentboxtop {background-image:url(../box2/small/top.gif); background-position:bottom; background-repeat:no-repeat; width: 336px; height:14px; padding:0; margin:0}
#contentboxbg {background-image:url(../box2/small/bg.gif); background-position:top; background-repeat:repeat-y; width:336px; padding:0; margin:0}
#contentboxbottom {background-image:url(../box2/small/bottom.gif); background-position:top; background-repeat:no-repeat; width:336px; height:14px; padding:0; margin:0}


.boxxtext
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
	line-height:1.5em;
	padding: 0 10px 0 10px;
	margin: 0;}
	.boxxtext subtitle { padding: 0 10px 0 10px; text-align:left}

dl, p, h1, p, h3, h4, h5, h6
	{margin-top: 14px;
	margin-bottom: 14px;
	padding-top: 0;
	padding-bottom: 0;}

ul, ol
	{margin-top:0px;margin-bottom:0px;}

code{font-family:Verdana, Arial, Helvetica, sans-serif;}
	
label{cursor: pointer;}

body
	{padding: 10px 0;
	margin: 0;}
	
#pagewrapper
	{border: solid 1px #fff;
	border-width: 0 1px;
	margin: 0 0%;		/* IE Fix EDIT: CHANGED FROM 5% to 0%*/
	min-width: 40em;	
	width: 750px;}
	
* html #pageWrapper{/* \*/word-wrap: break-word;/* IE fix */}
	
#printmasthead{display: none;}

#masthead
	{background-image:url(../images/header_main.jpg);
	background-repeat:no-repeat;
	background-position:center;
	width: 750px;
	height: 107px;
	border: none; border-top:solid 5px;
	padding: 0; margin:0; text-align:right;}	
	
#masthead img {padding:0px}
#outercolumncontainer
	{border-left: solid 14em #fff;
	border-right: solid 14em #fff;}
	
#innercolumncontainer
	{border: solid 1px #fff;
	border-width: 0 1px;
	margin: 0;		
	width: 100%;
	z-index: 1;}
	
#leftcolumn, #middlecolumn, #rightcolumn, #sowrap
	{overflow: visible;	/* IE fix */
	position: relative;	/* IE fix */}
	
#sowrap
	{float: left;
	margin-right:-1px;
	width: 100%;
	z-index: 3;}
	
#middlecolumn
	{float:right;
	margin-left: -35px;
	width: 364px;
	z-index: 5;}
	
#leftcolumn
	{float: left;
	margin-left: -14em;
	width: 12em;
	z-index: 4;}
	
#rightcolumn
	{float: right;
	width: 11em;
	margin-right:-14em;
	margin-left:44px;
	z-index: 2;}
	
#footer
	{/*border: solid 1px #fff;*/
	/*border-width: 1px 0;*/
	/*padding: 0.5em;*/}

.vnav{margin-top:0px;}

.news { font-size:10px; line-height:12px; text-align:left; font-weight:bold; margin:0; text-align:left}
.rssfeed {background-color: #fff; line-height:14px; font-size:11px; margin:0px; padding:0px; border:0px}

.vnav ul, .vnav ul li
	{margin: 0;
	padding: 0px 0px 2px 0px;
	list-style-type: none;
	display: block;}
.vnav ul
	{border: solid 0px #fff;
	border-bottom-width: 0px;}
.vnav ul li{border-bottom: solid 0px #fff;}
.vnav ul li a
	{display: block;
	text-decoration: none;
	padding: 2px 10px;
	font-size:12px;font-weight:bold; text-align:left}
	
* html .vnav ul li a/* hide from IE5.0/Win & IE5/Mac */{height: 0.01%;}
* html .vnav ul{position: relative;	/* IE fix */}

body{font-size: 100.1%; background-color:#ffffff}
html>body{font-size: 110%;}
body:last-child, * html body{font-size: 100.1%}


/*#bodyWrapper, #pageWrapper, #masthead, #innerColumnContainer, #footer, .vnav ul, .vnav ul li, .hnav, .hnav ul li a
	{border-color: #000;}*/
body
	{background-color: #EEEEEE;
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-style: normal;}
	
#pagewrapper
	{font-size: 90%;
	background-color: transparent;
	border-top-width: 0;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;}

#bodywrapper
	{border-style: solid;
	border-width: 0 1px;}
	
#outercolumncontainer
	{border-left-color: #FFFFFF;	/* left column background color */
	border-right-color: #FFFFFF;	/* right column background color */}

#innercolumncontainer, #middlecolumn
	{background-color: #FFFFFF;
	color: #333333;}

#printfooter {display:none;}

#footer
	{border-width: 0px;
	text-align: center;
	color:#FFFFFF}
	
#footer, .hnav, .hnav ul li a
	{background-color: #000;}
	
.hnav ul li a:hover
	{background-color: #edb;
	color: #300;}
	
#leftcolumn .vnav ul li a, #rightcolumn .vnav ul li a
	{background-color: #e2e2e2;
	color: #000000; font-weight:bold; text-decoration:none}
	
#leftcolumn .vnav ul li a:hover, #rightcolumn .vnav ul li a:hover
	{background-color: #000;
	color: #ffffff;}

#breadcrumb
	{width: 98%;
	background-color:#000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding-left:5px;
	margin-top: 0px;
	height: 20px;}
	
.boxtops 
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color:#000;
	text-align:center}
	
#breadcrumb a
	{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration:none}
	

#footer, #footer a:link
	{font-size: 12px;
	color: #ffffff;
	text-decoration: none;}
#footer a:visited
	{font-size: 12px;
	color: #fff;
	text-decoration: none;}
#footer a:hover
	{font-size: 12px;
	color: #fff;
	text-decoration: none;}
#footer a:active
	{font-size: 12px;
	color: #fff;
	text-decoration: none;}
